@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,900");
@import url('https://fonts.googleapis.com/css?family=Raleway:400,600,700,900');
@import url("https://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.css");
*, *:before, *:after {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

#container-og {
	width:70%;
	margin: 0 auto; 
}


/* html, body {
	height: 100%;
} */

/* body {
	font: 14px/1 'Open Sans', sans-serif;
	color: #555;
	background: #FFBA03;
} */

h1 {
	padding: 50px 0;
	font-weight: 400;
	text-align: center;
}

p {
	margin: 0 0 20px;
	line-height: 1.5;
}

main {
	min-width: 320px;
	max-width: 800px;
	padding: 50px;
	margin: 0 auto;
	background: #fff;
}


/* ***For Tabs*** */
.regalborder {
	/*display: none;*/
	/*padding: 20px 0 0;*/
	padding: 0 0 10px 0;
	border-bottom: 1px solid yellow;
}

.regalactive {
	display: inline;
	padding: 0 0 7px 0;
	border-bottom: 3px solid yellow;
}


.regalactive a {
	font-weight:bold;
}

.regalborder nav a {
	position: relative;
	display: inline-block;
	/*margin: 15px 25px;*/
	outline: none;
	color: #555;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 300;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 1.00em;
}

nav.cl-effect-5 a:hover,
nav.cl-effect-5 a:focus {
	outline: none;
}

/* ***For Tabs Hover*** */
.cl-effect-5 a {
	overflow: hidden;
	padding: 0 20px;
	/* height: 1em; */
}

.cl-effect-5 a span {
	position: relative;
	display: inline-block;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}

.cl-effect-5 a span::before {
	position: absolute;
	top: 100%;
	content: attr(data-hover);
	font-weight: 700;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.cl-effect-5 a:hover span,
.cl-effect-5 a:focus span {
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	transform: translateY(-100%);
}

a {
	text-decoration: none;
	outline: none;
}



/* ***For Table - Row Like*** */
table .greetings-table, table.greetings-table thead, table.greetings-table tbody, table.greetings-table th,table.greetings-table td,table.greetings-table tr { 
    display: block;
}
  

table.greetings-table thead tr { 
    
}
  
table.greetings-table tr { 
	padding: 20px 0 0;
	border-bottom: 1px solid #ddd; 
}
  
table.greetings-table td { 
    /* Behave  like a "row" */
	border: none;
	position: relative;
}

table.greetings-table tr.paging{border:none;}

table.greetings-table .paging td{
	display: inline;
	width: 100%;
	text-align: center;
	border: none;  
}


table.greetings-table td:nth-child(1),
table.greetings-table td:nth-child(2) {
	display: inline;
    /* font-size: 120%; */
}

table.greetings-table td:nth-child(4) {
	text-align: center;
	width: 100%;
}

/* ***Individual Greetings Section*** */
.greetings { 
	padding: 20px 0 0; 
	border-bottom: 1px solid #ddd;
}

.media-name {
	padding-bottom: 5px;
	padding-left: 15px; 
	color: #555; 
	font-family: 'Montserrat',sans-serif; 
	font-weight: 700;
}

.media-time {
	font-family: 'Montserrat',sans-serif;
	padding-left: 15px; 
	font-weight: 900;
	line-height: 1.42857143; 
	padding-bottom: 5px; 
	color: #B03E27;
}

.media-time:before {
	content: " | ";
	padding: 5px; 
}

.media-body {
	font-family: "Open Sans",sans-serif;
	font-weight: 600;
	font-size: 1em;
	display: block;
	padding: 20px 0 10px 30px;
	color: #727171;
	line-height: 1.3em;
	width:100%;
}

span .media-time{
	padding-bottom: 5px;
	color: #B03E27;
	font-weight: bold;
}

.media-name  b{color: #555; font-weight: bold;}
.media-time  b{color: #B03E27;  font-weight: 900;}



/* ***Like Buttons*** */
.like, .liked { 
	font-weight: 700;
	text-align: center;
	padding-bottom: 20px;
	margin: 15px 20px;
	color:#FFFFFF;
	text-indent:-60px;
}					
a.like {
	background-image: url('images/pre-like.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	display: inline-block;
	height: 30px;
	width: 30px;
}

a.liked {
	background-image: url('images/post-like.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	display: inline-block;
	height: 30px;
	width: 30px;
}		

a.like:hover, a.liked:hover {
	text-decoration: none;
	outline: none;
}							 

a.like:active, a.liked:active, a.like:focus, a.liked:focus {
	text-decoration: none;
	outline: none;
}		

table.greetings-table td.buttoncell{
	display:inline; 
}

table.greetings-table td.buttoncell span{
	padding-top: 20px;
	padding-right: 50px;
}


input[type=submit].btn {
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 25px 80px;
	display: inline-block;
	margin: 15px 30px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

/* ***For Paging*** */
input[type=submit].btn-paging {
	border-radius: 50px;
	color: black;
	overflow: hidden;
	padding: 15px 80px;
}

input[type=submit].btn-paging:active {
	border-color: #F29E0D;
	color: #F29E0D;
}

input[type=submit].btn-paging:hover {
	background: #FFBA03;
}						


/* ***For Smaller Screens*** */
@media screen and (max-width: 650px) {
	label {
		font-size: 0;
	}

	label:before {
		margin: 0;
		font-size: 18px;
	}
}
@media screen and (max-width: 400px) {
	label {
		padding: 15px;
	}
}
